.carousel
{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
	margin: 2.5vh 0 2.5vh 0;
}

.carousel img
{
	display: block;
	width: 60vw;
}

.list
{
	width: 60vw;
	overflow: hidden;
}

.list ul
{
	width: 9999px;
	margin-left: 0;
	transition: margin-left 250ms;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
}

.list li
{
	display: inline-block;
	position: relative;
}

.doit
{
	display: flex;
	justify-content: center;
    align-items: center;
	position: absolute;
	width: 60vw;
	height: 20vw;
	background: rgba(90, 63, 24, 0.6);
	font-size: 4vw;
	font-weight: bold;
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
	color: rgb(247, 247, 231);
	text-shadow: 5px 5px 1em rgb(255, 187, 0);
}